<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" OpenRate="1" ArenaIntegral="0" />
	<Data ID="2" OpenRate="5" ArenaIntegral="0" />
	<Data ID="3" OpenRate="10" ArenaIntegral="0" />
	<Data ID="4" OpenRate="20" ArenaIntegral="0" />
	<Data ID="5" OpenRate="30" ArenaIntegral="0" />
	<Data ID="6" OpenRate="40" ArenaIntegral="0" />
	<Data ID="7" OpenRate="50" ArenaIntegral="0" />
	<Data ID="8" OpenRate="60" ArenaIntegral="0" />
	<Data ID="9" OpenRate="70" ArenaIntegral="0" />
	<Data ID="10" OpenRate="80" ArenaIntegral="0" />
	<Data ID="11" OpenRate="90" ArenaIntegral="0" />
	<Data ID="12" OpenRate="100" ArenaIntegral="0" />
	<Data ID="13" OpenRate="150" ArenaIntegral="0" />
	<Data ID="14" OpenRate="200" ArenaIntegral="0" />
	<Data ID="15" OpenRate="250" ArenaIntegral="0" />
	<Data ID="16" OpenRate="300" ArenaIntegral="0" />
	<Data ID="17" OpenRate="350" ArenaIntegral="0" />
	<Data ID="18" OpenRate="400" ArenaIntegral="0" />
	<Data ID="19" OpenRate="450" ArenaIntegral="0" />
	<Data ID="20" OpenRate="500" ArenaIntegral="0" />
	<Data ID="21" OpenRate="600" ArenaIntegral="0" />
	<Data ID="22" OpenRate="700" ArenaIntegral="0" />
	<Data ID="23" OpenRate="800" ArenaIntegral="0" />
	<Data ID="24" OpenRate="900" ArenaIntegral="0" />
	<Data ID="25" OpenRate="1000" ArenaIntegral="0" />
	<Data ID="26" OpenRate="1500" ArenaIntegral="0" />
	<Data ID="27" OpenRate="2000" ArenaIntegral="0" />
	<Data ID="28" OpenRate="2500" ArenaIntegral="0" />
	<Data ID="29" OpenRate="3000" ArenaIntegral="1" />
	<Data ID="30" OpenRate="3500" ArenaIntegral="2" />
	<Data ID="31" OpenRate="4000" ArenaIntegral="3" />
	<Data ID="32" OpenRate="4500" ArenaIntegral="4" />
	<Data ID="33" OpenRate="5000" ArenaIntegral="5" />
	<Data ID="34" OpenRate="6000" ArenaIntegral="6" />
	<Data ID="35" OpenRate="7000" ArenaIntegral="7" />
	<Data ID="36" OpenRate="8000" ArenaIntegral="8" />
	<Data ID="37" OpenRate="9000" ArenaIntegral="9" />
	<Data ID="38" OpenRate="10000" ArenaIntegral="10" />
	<Data ID="39" OpenRate="20000" ArenaIntegral="15" />
	<Data ID="40" OpenRate="30000" ArenaIntegral="20" />
	<Data ID="41" OpenRate="40000" ArenaIntegral="25" />
	<Data ID="42" OpenRate="50000" ArenaIntegral="30" />
</Root>